html {
  font-size: 62.5%;
}

@font-face {
  font-family: "valiety";
  src: url("valiety.woff") format("woff");
}
@font-face {
  font-family: "Valiety Personal Use";
  src: url("valiety.woff") format("woff");
}

* {
  margin: 0;
  padding: 0;
}
ul,
li {
  list-style: none;
}
input {
  border: none;
}

body {
  width: 100%;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: white;
}
a:focus {
  text-decoration: none;
  color: white;
}
a:active {
  text-decoration: none;
  color: white;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.landing-page-noS {
  box-sizing: border-box;
  padding: 8rem 3.1rem 4rem 9.3rem;

  width: 100%;
  overflow: hidden;
  position: relative;
  align-items: center;
  display: flex;
  flex-direction: column;
  background-color: #1a1a2e;
}
.landing-page-noS .header-91i {
  margin: 0rem 8.1rem 5.9rem 1.9rem;
  width: calc(100% - 10rem);
  height: 5.2rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  justify-content: space-between;
}
.landing-page-noS .header-91i .logo-Qbr {
  margin-right: 44.35rem;
  box-sizing: border-box;
  padding: 0.223rem 0rem 0.319rem 0.172rem;
  height: 100%;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .header-91i .logo-Qbr .logo-icY {
  margin-right: 1.5953rem;
  width: 3.8605rem;
  height: 100%;
  overflow: hidden;
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .header-91i .logo-Qbr .logo-icY .group-4wJ {
  box-sizing: border-box;
  padding: 0.002rem 0.001rem 0.004rem 0.001rem;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/mask-group.png");
  box-shadow: 0.5rem 0 0.5rem rgba(0, 0, 0, 0.2300000042);
}
.landing-page-noS .header-91i .logo-Qbr .logo-icY .group-4wJ .group-1Lk {
  width: 3.7091rem;
  height: 4.6511rem;
  position: relative;
  object-fit: contain;
  vertical-align: top;
}
.landing-page-noS .header-91i .logo-Qbr .phone-protection-4Zv {
  margin-top: 0.0965rem;
  width: 22.5226rem;
  height: 2.9988rem;
  object-fit: contain;
  vertical-align: top;
  flex-shrink: 0;
}
.landing-page-noS .header-91i .links-b44 {
  margin: 0.2rem 0;
  height: calc(100% - 0.4rem);
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .header-91i .links-b44 .menu-XTW {
  margin: 1.2rem 5.6rem 1.2rem 0rem;
  height: calc(100% - 2.4rem);
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .header-91i .links-b44 .menu-XTW .terms-of-use-GAC {
  margin-right: 5.6rem;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.landing-page-noS .header-91i .links-b44 .menu-XTW .privacy-policy-MxL {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.landing-page-noS .header-91i .links-b44 .cta-hFW {
  width: 17.5rem;
  height: 100%;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3333333333;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(134.48deg, #9d93ef 8.61%, #473bd2 70.2%);
  border-radius: 1.6rem;
  flex-shrink: 0;
}
.landing-page-noS .hero-section-XEY {
  margin-bottom: 4.0273rem;
  /* width: 100%; */
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}
.landing-page-noS .hero-section-XEY .decor-SsJ {
  margin: 0rem 73.5rem 0rem 54.9rem;
  width: calc(100% - 128.4rem);
  width: 100%;
  height: 3.2rem;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  border-radius: 0.8rem;
  flex-shrink: 0;
  background-image: url("../assets/decor.png");
  background-repeat: no-repeat;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv {
  margin-bottom: 9.3rem;
  width: 100%;
  height: 62.4rem;
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text4-fzx {
  box-sizing: border-box;
  padding: 2.4rem 6.05rem 2.4rem 6.15rem;
  width: 35.9rem;
  height: 9.2rem;
  position: absolute;
  left: 95.7rem;
  top: 53.2rem;
  border-radius: 1.6rem;

  background-image: url("../assets/rec-box3.png");
  background-repeat: no-repeat;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text4-fzx .phone-protection-NeU {
  max-width: 23.7rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}
.landing-page-noS
  .hero-section-XEY
  .auto-group-2i3j-9Fv
  .text4-fzx
  .phone-protection-NeU
  .phone-protection-NeU-sub-0
  .landing-page-noS
  .hero-section-XEY
  .auto-group-2i3j-9Fv
  .text4-fzx
  .phone-protection-NeU {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}

.phone-protection-NeU-sub-1 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #efc378;
  font-family: Raleway, "Source Sans Pro";
}

.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text3-xec {
  box-sizing: border-box;
  padding: 2.4rem 4.3rem;
  width: 27.6rem;
  height: 9.2rem;
  position: absolute;
  left: 102.5rem;
  top: 13.9rem;
  border-radius: 1.6rem;

  background-image: url("../assets/rec-box2.png");
  background-repeat: no-repeat;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text3-xec .phone-protection-g4p {
  max-width: 19rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text3-xec .phone-protection-g4p {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text3-xec .phone-protection-g4p {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}

.phone-protection-g4p-sub-0 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #88ecc4;
  font-family: Raleway, "Source Sans Pro";
}

.phone-protection-g4p-sub-1 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text2-DcU {
  box-sizing: border-box;
  padding: 2.4rem 4.3rem 2.4rem 4.4rem;
  width: 43.5rem;
  height: 10rem;
  position: absolute;
  left: 1.9rem;
  top: 49.1rem;
  border-radius: 1.6rem;
  background-image: url("../assets/rec-box4.png");
  background-repeat: no-repeat;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text2-DcU .phone-protection-LBJ {
  max-width: 34.8rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text2-DcU .phone-protection-LBJ {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}

.phone-protection-LBJ-sub-0 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #efc378;
  font-family: Raleway, "Source Sans Pro";
}

.landing-page-noS
  .hero-section-XEY
  .auto-group-2i3j-9Fv
  .text2-DcU
  .phone-protection-LBJ
  .phone-protection-LBJ-sub-1 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}
.landing-page-noS
  .hero-section-XEY
  .auto-group-2i3j-9Fv
  .text2-DcU
  .phone-protection-LBJ
  .phone-protection-LBJ-sub-2 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text1-LcY {
  box-sizing: border-box;
  padding: 2.4rem 5.2rem 0.2rem 4.9rem;
  width: 29.6rem;
  /* height: 9.2rem; */
  height: 10rem;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 1.6rem;

  background-image: url("../assets/rec-box.png");
  background-repeat: no-repeat;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .text1-LcY .phone-protection-4oS {
  max-width: 19.5rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #ffffff;
  font-family: "Raleway", "Source Sans Pro";
}
.landing-page-noS
  .hero-section-XEY
  .auto-group-2i3j-9Fv
  .text1-LcY
  .phone-protection-4oS
  .phone-protection-4oS-sub-0
  .landing-page-noS
  .hero-section-XEY
  .auto-group-2i3j-9Fv
  .text1-LcY
  .phone-protection-4oS {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #468ff6;
  font-family: "Raleway", "Source Sans Pro";
}

.phone-protection-4oS-sub-1 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.2222222222;
  color: #468ff6;
  font-family: "Raleway", "Source Sans Pro";
}

.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .textimg-Y6L {
  width: 84.1rem;
  height: 60.7727rem;
  position: absolute;
  left: 22.7rem;
  top: 1.6rem;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .textimg-Y6L .phone-4qN {
  width: 44.4rem;
  height: 10.8rem;
  position: absolute;
  left: 6.2rem;
  top: 12.4rem;
  object-fit: contain;
  vertical-align: top;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .textimg-Y6L .group-2445-o2G {
  width: 57.1rem;
  height: 60.7727rem;
  position: absolute;
  left: 27rem;
  top: 0;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .textimg-Y6L .group-2445-o2G .shadow-iQ8 {
  opacity: 0.7;
  width: 57.1rem;
  height: 58.1rem;
  position: absolute;
  left: 0;
  top: 2.6727rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .textimg-Y6L .group-2445-o2G .main-qje {
  width: 37.2746rem;
  height: 51.7897rem;
  position: absolute;
  left: 14.3298rem;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .hero-section-XEY
  .auto-group-2i3j-9Fv
  .textimg-Y6L
  .group-2445-o2G
  .flying-iphone-12-mockup-left-view-label-aSL {
  width: 34.2188rem;
  height: 48.5111rem;
  position: absolute;
  left: 15.3165rem;
  top: 0.764rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .textimg-Y6L .protection-J7S {
  width: 77.3rem;
  height: 11.3rem;
  position: absolute;
  left: 0;
  top: 25rem;
  object-fit: contain;
  vertical-align: top;
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .decor-prU {
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 5.5rem;
  top: 25.9rem;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 0.8rem;
  background-image: url("../assets/decor.png");
}
.landing-page-noS .hero-section-XEY .auto-group-2i3j-9Fv .decor-jyS {
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 116.3rem;
  top: 37.9rem;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 0.8rem;
  background-image: url("../assets/decor.png");
}
.landing-page-noS .hero-section-XEY .decor-Fwn {
  margin: 0rem 51.8rem 0rem 76.6rem;
  width: calc(100% - 128.4rem);
  height: 3.2rem;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  border-radius: 0.8rem;
  flex-shrink: 0;
  background-image: url("../assets/decor.png");
  background-repeat: no-repeat;
}
.landing-page-noS .feature-information-ZxU {
  margin: 0rem 9.2rem 16.373rem 1.7rem;
  /* width: calc(100% - 10.9rem); */
  height: 60rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .feature-information-ZxU .img-fkc {
  margin-right: 13rem;
  width: 58.8rem;
  height: 100%;
  border-radius: 3.2rem;
  flex-shrink: 0;
}
.landing-page-noS .feature-information-ZxU .img-fkc .frame-2460-RDz {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background: linear-gradient(134.48deg, #9d93ef 8.61%, #473bd2 70.2%);
  border-radius: 3.2rem;
}
.landing-page-noS .feature-information-ZxU .img-fkc .frame-2460-RDz .info-Nf2 {
  width: 32.2269rem;
  height: 60.7873rem;
  position: absolute;
  left: 0.6rem;
  top: 14.0463rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-PsN.png");
}
.landing-page-noS .feature-information-ZxU .img-fkc .frame-2460-RDz .info-Nf2 .main-uex {
  width: 25.9552rem;
  height: 60.3049rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .feature-information-ZxU
  .img-fkc
  .frame-2460-RDz
  .info-Nf2
  .iphone-x-side-view-mockup-label-TRa {
  width: 22.8676rem;
  height: 57.362rem;
  position: absolute;
  left: 2.1227rem;
  top: 1.1579rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .feature-information-ZxU .img-fkc .frame-2460-RDz .feature-info-MWx {
  width: 34.2971rem;
  height: 64.6922rem;
  position: absolute;
  left: 25.4029rem;
  top: 1.9rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-wNG.png");
}
.landing-page-noS .feature-information-ZxU .img-fkc .frame-2460-RDz .feature-info-MWx .main-h52 {
  width: 27.6225rem;
  height: 64.1788rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .feature-information-ZxU
  .img-fkc
  .frame-2460-RDz
  .feature-info-MWx
  .iphone-x-side-view-mockup-label-3Pn {
  width: 24.3366rem;
  height: 61.0469rem;
  position: absolute;
  left: 2.2591rem;
  top: 1.2322rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .feature-information-ZxU .auto-group-zwep-Jac {
  margin: 20rem 0rem 20.8rem 0rem;
  width: 48.9rem;
  height: calc(100% - 40.8rem);
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .feature-information-ZxU .auto-group-zwep-Jac .decor-2mW {
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 0.8rem;
  background-image: url("../assets/decor.png");
}
.landing-page-noS .feature-information-ZxU .auto-group-zwep-Jac .titlesubtitle-B8c {
  width: 47.9rem;
  height: 18.4rem;
  position: absolute;
  left: 1rem;
  top: 0.8rem;
}
.landing-page-noS
  .feature-information-ZxU
  .auto-group-zwep-Jac
  .titlesubtitle-B8c
  .feature-information-KEp {
  font-family: "valiety", "Source Sans Pro";
  margin-bottom: 3.7rem;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1.2575;
  color: #f4f4f4;
  white-space: nowrap;
}
.landing-page-noS
  .feature-information-ZxU
  .auto-group-zwep-Jac
  .titlesubtitle-B8c
  .it-would-be-very-good-for-the-user-to-see-more-details-about-the-features-what-it-is-why-the-user-needs-it-and-how-it-works-SKS {
  max-width: 47.9rem;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.3333333333;
  color: #cbcedd;
  font-family: "Open Sans", "Source Sans Pro";
}
.landing-page-noS .identity-protection-KPE {
  margin: 0rem 8rem 16.427rem 0.7rem;
  /* width: calc(100% - 8.7rem); */
  height: 60rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .identity-protection-KPE .auto-group-ljyk-3KE {
  margin: 16.4rem 15.2rem 20.8rem 0rem;
  width: 48.8rem;
  height: calc(100% - 37.2rem);
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .identity-protection-KPE .auto-group-ljyk-3KE .decor-yTn {
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 0.8rem;
  background-image: url("../assets/decor.png");
}
.landing-page-noS .identity-protection-KPE .auto-group-ljyk-3KE .titlesubtitle-v88 {
  width: 47.6rem;
  height: 21.6rem;
  position: absolute;
  left: 1.2rem;
  top: 1.2rem;
}
.landing-page-noS
  .identity-protection-KPE
  .auto-group-ljyk-3KE
  .titlesubtitle-v88
  .identity-protection-4EL {
  margin-bottom: 3.7rem;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1.2575;
  color: #f4f4f4;
  font-family: Valiety Personal Use, "Source Sans Pro";
  white-space: nowrap;
}
.landing-page-noS
  .identity-protection-KPE
  .auto-group-ljyk-3KE
  .titlesubtitle-v88
  .you-can-check-your-email-and-password-of-theft-if-that-happens-to-you-password-manager-alerts-you-and-provides-expert-advice-Nkp {
  max-width: 47.6rem;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.3333333333;
  color: #cbcedd;
  font-family: Open Sans, "Source Sans Pro";
}
.landing-page-noS .identity-protection-KPE .img-rR6 {
  width: 58.9rem;
  height: 100%;
  border-radius: 3.2rem;
  flex-shrink: 0;
}
.landing-page-noS .identity-protection-KPE .img-rR6 .frame-2461-Czk {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background: linear-gradient(122.78deg, #f5d18c 5.18%, #fa9c20 75.37%);
  border-radius: 3.2rem;
}
.landing-page-noS .identity-protection-KPE .img-rR6 .frame-2461-Czk .email-theft2-Mse {
  width: 36.0085rem;
  height: 68.2447rem;
  position: absolute;
  left: 4.8rem;
  top: 12.1976rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-ovY.png");
}
.landing-page-noS .identity-protection-KPE .img-rR6 .frame-2461-Czk .email-theft2-Mse .main-guv {
  width: 28.8926rem;
  height: 67.3016rem;
  position: absolute;
  left: 1.1146rem;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .identity-protection-KPE
  .img-rR6
  .frame-2461-Czk
  .email-theft2-Mse
  .iphone-x-side-view-mockup-label-2yn {
  width: 25.3774rem;
  height: 63.8722rem;
  position: absolute;
  left: 1.629rem;
  top: 1.4575rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .identity-protection-KPE .img-rR6 .frame-2461-Czk .email-theft-check-Lja {
  width: 38.0191rem;
  height: 72.0835rem;
  position: absolute;
  left: 22.8rem;
  top: 2.6rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-nbz.png");
}
.landing-page-noS
  .identity-protection-KPE
  .img-rR6
  .frame-2461-Czk
  .email-theft-check-Lja
  .main-5SG {
  width: 30.4692rem;
  height: 71.0948rem;
  position: absolute;
  left: 1.1684rem;
  top: 0rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .identity-protection-KPE
  .img-rR6
  .frame-2461-Czk
  .email-theft-check-Lja
  .iphone-x-side-view-mockup-label-pek {
  width: 26.7841rem;
  height: 67.4996rem;
  position: absolute;
  left: 1.7077rem;
  top: 1.528rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .password-manager-UjJ {
  margin: 0rem 8.7rem 16.4rem 1.7rem;
  /* width: calc(100% - 10.4rem); */
  height: 60rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .password-manager-UjJ .img-Q7A {
  margin-right: 12.9rem;
  width: 58.8rem;
  height: 100%;
  border-radius: 3.2rem;
  flex-shrink: 0;
}
.landing-page-noS .password-manager-UjJ .img-Q7A .frame-2461-MYC {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background: linear-gradient(161.78deg, #92fcd1 5.1%, #66d7a7 87.86%);
  border-radius: 3.2rem;
}
.landing-page-noS .password-manager-UjJ .img-Q7A .frame-2461-MYC .password-generator-7XN {
  width: 29.0588rem;
  height: 54.8115rem;
  position: absolute;
  left: 2.7rem;
  top: 9.124rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg.png");
}
.landing-page-noS .password-manager-UjJ .img-Q7A .frame-2461-MYC .password-generator-7XN .main-eGQ {
  width: 23.4036rem;
  height: 54.3765rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .password-manager-UjJ
  .img-Q7A
  .frame-2461-MYC
  .password-generator-7XN
  .iphone-x-side-view-mockup-label-zbA {
  width: 20.6196rem;
  height: 51.7229rem;
  position: absolute;
  left: 1.9141rem;
  top: 1.044rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .password-manager-UjJ .img-Q7A .frame-2461-MYC .password-vault-Jbr {
  width: 33.6013rem;
  height: 63.3797rem;
  position: absolute;
  left: 25.212rem;
  top: 4.3rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-TB6.png");
}
.landing-page-noS .password-manager-UjJ .img-Q7A .frame-2461-MYC .password-vault-Jbr .main-e9v {
  width: 27.0621rem;
  height: 62.8767rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .password-manager-UjJ
  .img-Q7A
  .frame-2461-MYC
  .password-vault-Jbr
  .iphone-x-side-view-mockup-label-zDn {
  width: 23.8429rem;
  height: 59.8083rem;
  position: absolute;
  left: 2.2133rem;
  top: 1.2072rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .password-manager-UjJ .auto-group-nto2-f52 {
  margin: 18rem 0rem 19.2rem 0rem;
  width: 49.5rem;
  height: calc(100% - 37.2rem);
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .password-manager-UjJ .auto-group-nto2-f52 .decor-Bp4 {
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 0.8rem;
  background-image: url("../assets/decor.png");
}
.landing-page-noS .password-manager-UjJ .auto-group-nto2-f52 .titlesubtitle-Y8p {
  width: 48.4rem;
  height: 21.6rem;
  position: absolute;
  left: 1.1rem;
  top: 1.2rem;
}
.landing-page-noS
  .password-manager-UjJ
  .auto-group-nto2-f52
  .titlesubtitle-Y8p
  .password-manager-sRz {
  margin-bottom: 3.7rem;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1.2575;
  color: #f4f4f4;
  font-family: Valiety Personal Use, "Source Sans Pro";
  white-space: nowrap;
}
.landing-page-noS
  .password-manager-UjJ
  .auto-group-nto2-f52
  .titlesubtitle-Y8p
  .password-vault-allows-you-to-manage-passwords-and-check-how-secure-they-are-the-password-generator-function-helps-to-create-unique-and-secure-passwords-CjA {
  max-width: 48.4rem;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.3333333333;
  color: #cbcedd;
  font-family: Open Sans, "Source Sans Pro";
}
.landing-page-noS .auto-group-vbeg-FSY {
  margin: 0rem 7.6rem 16.373rem 0rem;
  width: 122.2rem;
  height: 60rem;
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .auto-group-vbeg-FSY .decor-mvg {
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 0;
  top: 14.7727rem;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 0.8rem;
  background-image: url("../assets/decor.png");
}
.landing-page-noS .auto-group-vbeg-FSY .vpn-KSQ {
  width: 121.2rem;
  height: 60rem;
  position: absolute;
  left: 1rem;
  top: 0;
  display: flex;
  align-items: center;
}
.landing-page-noS .auto-group-vbeg-FSY .vpn-KSQ .titlesubtitle-rhE {
  margin: 16rem 12.7rem 16rem 0rem;
  height: calc(100% - 32rem);
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}
.landing-page-noS .auto-group-vbeg-FSY .vpn-KSQ .titlesubtitle-rhE .vpn-zHe {
  margin-bottom: 3.7rem;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1.2575;
  color: #f4f4f4;
  font-family: Valiety Personal Use, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.landing-page-noS
  .auto-group-vbeg-FSY
  .vpn-KSQ
  .titlesubtitle-rhE
  .vpn-encrypts-your-internet-connection-so-that-third-parties-cant-track-your-online-activity-making-it-more-secure-than-a-typical-proxy-make-your-internets-safety-and-security-especially-when-you-using-public-free-wi-fi-7t4 {
  max-width: 49.6rem;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.3333333333;
  color: #cbcedd;
  font-family: Open Sans, "Source Sans Pro";
  flex-shrink: 0;
}
.landing-page-noS .auto-group-vbeg-FSY .vpn-KSQ .vpn-ws6 {
  width: 58.9rem;
  height: 100%;
  border-radius: 3.2rem;
  flex-shrink: 0;
}
.landing-page-noS .auto-group-vbeg-FSY .vpn-KSQ .vpn-ws6 .frame-2462-JxY {
  box-sizing: border-box;
  padding: 1.1rem 0rem 0rem 6.5rem;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  background: linear-gradient(159.21deg, #a2c7ff 5.66%, #468ff6 76.9%);
  border-radius: 3.2rem;
}
.landing-page-noS .auto-group-vbeg-FSY .vpn-KSQ .vpn-ws6 .frame-2462-JxY .group-2449-3v8 {
  width: 63.3rem;
  height: 76.7586rem;
  position: relative;
}
.landing-page-noS
  .auto-group-vbeg-FSY
  .vpn-KSQ
  .vpn-ws6
  .frame-2462-JxY
  .group-2449-3v8
  .vpn-list-iun {
  width: 36.5992rem;
  height: 69.3631rem;
  position: absolute;
  left: 26.7008rem;
  top: 7.3955rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-UeU.png");
}
.landing-page-noS
  .auto-group-vbeg-FSY
  .vpn-KSQ
  .vpn-ws6
  .frame-2462-JxY
  .group-2449-3v8
  .vpn-list-iun
  .main-4Cx {
  width: 29.367rem;
  height: 68.3769rem;
  position: absolute;
  left: 1.0958rem;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .auto-group-vbeg-FSY
  .vpn-KSQ
  .vpn-ws6
  .frame-2462-JxY
  .group-2449-3v8
  .vpn-list-iun
  .iphone-x-side-view-mockup-label-QGp {
  width: 25.8057rem;
  height: 64.9799rem;
  position: absolute;
  left: 1.6437rem;
  top: 1.4245rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .auto-group-vbeg-FSY .vpn-KSQ .vpn-ws6 .frame-2462-JxY .group-2449-3v8 .vpn-uzG {
  width: 36.5991rem;
  height: 69.3631rem;
  position: absolute;
  left: 0;
  top: 0;
}
.landing-page-noS
  .auto-group-vbeg-FSY
  .vpn-KSQ
  .vpn-ws6
  .frame-2462-JxY
  .group-2449-3v8
  .vpn-uzG
  .shadow-FYL {
  opacity: 0.7;
  width: 36.5991rem;
  height: 69.3631rem;
  position: absolute;
  left: 0;
  top: 0rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .auto-group-vbeg-FSY
  .vpn-KSQ
  .vpn-ws6
  .frame-2462-JxY
  .group-2449-3v8
  .vpn-uzG
  .main-nYG {
  width: 29.367rem;
  height: 68.3769rem;
  position: absolute;
  left: 1.0958rem;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .auto-group-vbeg-FSY
  .vpn-KSQ
  .vpn-ws6
  .frame-2462-JxY
  .group-2449-3v8
  .vpn-uzG
  .iphone-x-side-view-mockup-label-Xkk {
  width: 25.8057rem;
  height: 64.9799rem;
  position: absolute;
  left: 1.6437rem;
  top: 1.4245rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .call-blocker-1A8 {
  margin: 0rem 8.3rem 16.427rem 1.9rem;
  /* width: calc(100% - 10.2rem); */
  height: 60rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .call-blocker-1A8 .img-XeG {
  margin-right: 13rem;
  width: 58.8rem;
  height: 100%;
  border-radius: 3.2rem;
  flex-shrink: 0;
}
.landing-page-noS .call-blocker-1A8 .img-XeG .call-blocker-5vg {
  width: 100%;
  height: 100%;
  border-radius: 3.2rem;
}
.landing-page-noS .call-blocker-1A8 .img-XeG .call-blocker-5vg .frame-2463-eyn {
  box-sizing: border-box;
  padding: 5.7rem 1.816rem 0rem 1.8rem;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  background: linear-gradient(159.21deg, #ffe1aa 5.66%, #fade52 76.9%);
  border-radius: 3.2rem;
}
.landing-page-noS .call-blocker-1A8 .img-XeG .call-blocker-5vg .frame-2463-eyn .group-2450-o5z {
  width: 100%;
  height: 67.0595rem;
  position: relative;
}
.landing-page-noS
  .call-blocker-1A8
  .img-XeG
  .call-blocker-5vg
  .frame-2463-eyn
  .group-2450-o5z
  .call-blocker-sett-MdJ {
  width: 34.457rem;
  height: 64.9938rem;
  position: absolute;
  left: 0;
  top: 2.0657rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-7jW.png");
}
.landing-page-noS
  .call-blocker-1A8
  .img-XeG
  .call-blocker-5vg
  .frame-2463-eyn
  .group-2450-o5z
  .call-blocker-sett-MdJ
  .main-VjW {
  width: 27.7513rem;
  height: 64.478rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .call-blocker-1A8
  .img-XeG
  .call-blocker-5vg
  .frame-2463-eyn
  .group-2450-o5z
  .call-blocker-sett-MdJ
  .iphone-x-side-view-mockup-label-Sek {
  width: 24.4501rem;
  height: 61.3315rem;
  position: absolute;
  left: 2.2696rem;
  top: 1.238rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .call-blocker-1A8
  .img-XeG
  .call-blocker-5vg
  .frame-2463-eyn
  .group-2450-o5z
  .call-blocker-x7J {
  width: 34.457rem;
  height: 64.9938rem;
  position: absolute;
  left: 20.7268rem;
  top: 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-PqS.png");
}
.landing-page-noS
  .call-blocker-1A8
  .img-XeG
  .call-blocker-5vg
  .frame-2463-eyn
  .group-2450-o5z
  .call-blocker-x7J
  .main-H9a {
  width: 27.7513rem;
  height: 64.478rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .call-blocker-1A8
  .img-XeG
  .call-blocker-5vg
  .frame-2463-eyn
  .group-2450-o5z
  .call-blocker-x7J
  .iphone-x-side-view-mockup-label-EKi {
  width: 24.4501rem;
  height: 61.3315rem;
  position: absolute;
  left: 2.2696rem;
  top: 1.238rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .call-blocker-1A8 .auto-group-gnlg-Ujr {
  margin: 18.227rem 0rem 19.2rem 0rem;
  width: 49.6rem;
  height: calc(100% - 37.4273rem);
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .call-blocker-1A8 .auto-group-gnlg-Ujr .decor-p32 {
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 0.8rem;
  background-image: url("../assets/decor.png");
}
.landing-page-noS .call-blocker-1A8 .auto-group-gnlg-Ujr .titlesubtitle-YDv {
  width: 48.6rem;
  height: 21.6rem;
  position: absolute;
  left: 1rem;
  top: 0.9727rem;
}
.landing-page-noS .call-blocker-1A8 .auto-group-gnlg-Ujr .titlesubtitle-YDv .call-blocker-4i4 {
  margin-bottom: 3.7rem;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1.2575;
  color: #f4f4f4;
  font-family: Valiety Personal Use, "Source Sans Pro";
  white-space: nowrap;
}
.landing-page-noS
  .call-blocker-1A8
  .auto-group-gnlg-Ujr
  .titlesubtitle-YDv
  .if-you-have-been-annoyed-by-spam-calls-from-salesman-or-if-you-want-to-reject-calls-from-anyone-you-can-just-add-the-number-to-blacklist-and-let-call-blocker-do-the-job-Q1E {
  max-width: 48.6rem;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.3333333333;
  color: #cbcedd;
  font-family: "Open Sans", "Source Sans Pro";
}
.landing-page-noS .antitheft-FnY {
  margin: 0rem 8.1rem 16.373rem 1.3rem;
  /* width: calc(100% - 9.4rem); */
  height: 60rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .antitheft-FnY .auto-group-ea4q-aZv {
  margin: 14.6rem 14rem 16rem 0rem;
  width: 49.4rem;
  height: calc(100% - 30.6rem);
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .antitheft-FnY .auto-group-ea4q-aZv .decor-uMJ {
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 0.8rem;
  background-image: url("../assets/decor.png");
}
.landing-page-noS .antitheft-FnY .auto-group-ea4q-aZv .titlesubtitle-3iQ {
  width: 48.8rem;
  height: 28rem;
  position: absolute;
  left: 0.6rem;
  top: 1.4rem;
}
.landing-page-noS .antitheft-FnY .auto-group-ea4q-aZv .titlesubtitle-3iQ .anti-theft-nR6 {
  margin-bottom: 3.7rem;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1.2575;
  color: #f4f4f4;
  font-family: Valiety Personal Use, "Source Sans Pro";
  white-space: nowrap;
}
.landing-page-noS
  .antitheft-FnY
  .auto-group-ea4q-aZv
  .titlesubtitle-3iQ
  .helps-you-find-and-recover-your-lost-device-anti-theft-alarm-makes-your-device-inoperable-to-the-thief-even-after-he-restarts-the-phone-or-kills-the-app-the-alarm-continues-to-ring-until-the-right-password-is-entered-v1W {
  max-width: 48.8rem;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.3333333333;
  color: #cbcedd;
  font-family: Open Sans, "Source Sans Pro";
}
.landing-page-noS .antitheft-FnY .img-Yoa {
  box-sizing: border-box;
  padding: 1.4rem 0rem 0rem 3.7rem;
  width: 58.8rem;
  height: 100%;
  overflow: hidden;
  position: relative;
  background: linear-gradient(159.21deg, #f09b91 5.66%, #eb5b56 76.9%);
  border-radius: 3.2rem;
  flex-shrink: 0;
}
.landing-page-noS .antitheft-FnY .img-Yoa .group-2452-5oW {
  width: 55.6rem;
  height: 68.7159rem;
  position: relative;
}
.landing-page-noS .antitheft-FnY .img-Yoa .group-2452-5oW .alarm-settings-qXn {
  width: 29rem;
  height: 54.9611rem;
  position: absolute;
  left: 26.6rem;
  top: 6.9rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-TjE.png");
}
.landing-page-noS .antitheft-FnY .img-Yoa .group-2452-5oW .alarm-settings-qXn .main-aEU {
  width: 23.2695rem;
  height: 54.1796rem;
  position: absolute;
  left: 0.8683rem;
  top: 0rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .antitheft-FnY
  .img-Yoa
  .group-2452-5oW
  .alarm-settings-qXn
  .iphone-x-side-view-mockup-label-JwA {
  width: 20.4476rem;
  height: 51.488rem;
  position: absolute;
  left: 1.3024rem;
  top: 1.1287rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .antitheft-FnY .img-Yoa .group-2452-5oW .anti-theth-actived-QzC {
  width: 36.2577rem;
  height: 68.7159rem;
  position: absolute;
  left: 0;
  top: 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-tWL.png");
}
.landing-page-noS .antitheft-FnY .img-Yoa .group-2452-5oW .anti-theth-actived-QzC .main-ACg {
  width: 29.093rem;
  height: 67.7389rem;
  position: absolute;
  left: 1.0856rem;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS
  .antitheft-FnY
  .img-Yoa
  .group-2452-5oW
  .anti-theth-actived-QzC
  .iphone-x-side-view-mockup-label-JJt {
  width: 25.5649rem;
  height: 64.3737rem;
  position: absolute;
  left: 1.6283rem;
  top: 1.4112rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .offer-xPS {
  margin: 0rem 8.1rem 10rem 1.9rem;
  box-sizing: border-box;
  padding: 0.8rem 10.4rem 0.8rem 7.1rem;
  width: calc(100% - 10rem);
  height: 54.4rem;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  background-size: 194.444% 215.37%;
  background-position: -67.5555rem -29.92rem;
  background-image: url("../assets/offer-bg.png");
  border-radius: 3.2rem;
  flex-shrink: 0;
}
.landing-page-noS .offer-xPS .imgs-qi8 {
  margin: 0rem 5.211rem 1.164rem 0rem;
  width: 49.9891rem;
  height: 51.6356rem;
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .offer-xPS .imgs-qi8 .group-2466-NCG {
  width: 28.6505rem;
  height: 42.3314rem;
  position: absolute;
  left: 21.3386rem;
  top: 7.6274rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/shadow-bg-hGL.png");
}
.landing-page-noS .offer-xPS .imgs-qi8 .group-2466-NCG .main-hVS {
  width: 21.8232rem;
  height: 41.8627rem;
  position: absolute;
  left: 0.0079rem;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .offer-xPS .imgs-qi8 .group-2466-NCG .iphone-x-mockup-front-view-label-qbe {
  width: 19.621rem;
  height: 40.1102rem;
  position: absolute;
  left: 0.9655rem;
  top: 0.6897rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .offer-xPS .imgs-qi8 .group-2467-YW4 {
  width: 37.3197rem;
  height: 50.8492rem;
  position: absolute;
  left: 0;
  top: 0;
}
.landing-page-noS .offer-xPS .imgs-qi8 .group-2467-YW4 .shadow-VAQ {
  opacity: 0.7;
  width: 34.5048rem;
  height: 47.6711rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .offer-xPS .imgs-qi8 .group-2467-YW4 .shadow-pyN {
  opacity: 0.7;
  width: 34.414rem;
  height: 47.6711rem;
  position: absolute;
  left: 2.9057rem;
  top: 3.1781rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .offer-xPS .imgs-qi8 .group-2467-YW4 .main-MiQ {
  width: 34.2324rem;
  height: 47.4896rem;
  position: absolute;
  left: 2.9965rem;
  top: 3.2689rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .offer-xPS .imgs-qi8 .group-2467-YW4 .iphone-13-pro-mockup-right-view-label-5uJ {
  width: 31.3268rem;
  height: 44.4023rem;
  position: absolute;
  left: 4.9033rem;
  top: 3.9953rem;
  object-fit: cover;
  vertical-align: top;
}
.landing-page-noS .offer-xPS .imgs-qi8 .rectangle-2520-zmN {
  width: 30.9236rem;
  height: 3.1579rem;
  position: absolute;
  left: 13.1148rem;
  top: 48.4778rem;
  background: radial-gradient(
    50% 50% at 50% 50%,
    rgba(19, 19, 19, 0.8000000119) 0%,
    rgba(19, 19, 19, 0) 100%
  );
}
.landing-page-noS .offer-xPS .texte-hpC {
  margin: 12.127rem 0rem 12.073rem 0rem;
  width: 48.9rem;
  height: calc(100% - 24.2rem);
  flex-shrink: 0;
}
.landing-page-noS .offer-xPS .texte-hpC .titlesubtitle-2rU {
  margin-bottom: 4rem;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.landing-page-noS .offer-xPS .texte-hpC .titlesubtitle-2rU .all-in-one-nak {
  margin-bottom: 0.9rem;
  font-size: 4.8rem;
  font-weight: 300;
  line-height: 1.2575;
  color: #f4f4f4;
  font-family: Valiety Personal Use, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.landing-page-noS
  .offer-xPS
  .texte-hpC
  .titlesubtitle-2rU
  .get-the-unmatched-feeling-of-security-with-award-winning-protection-against-hackers-viruses-and-malware-plus-payment-protection-and-privacy-tools-that-guard-you-from-every-angle-KKn {
  max-width: 48.9rem;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.4;
  color: #ffffff;
  font-family: Open Sans, "Source Sans Pro";
  flex-shrink: 0;
}
.landing-page-noS .offer-xPS .texte-hpC .badges-aFi {
  width: 19.1463rem;
  height: 6.4rem;
  object-fit: contain;
  vertical-align: top;
  border-radius: 0.8rem;
}
.landing-page-noS .offer-xPS .offer-xPS-bg {
  width: 121.6rem;
  height: 54.4rem;
  position: relative;
  background-image: url("REPLACE_IMAGE:191a63f59bb2e60cf0625db064aa8e8580a92954");
}
.landing-page-noS .frame-2540-cCQ {
  margin-right: 6.2rem;
  box-sizing: border-box;
  padding-top: 1.8018rem;
  width: 121.6rem;
  height: 12.8rem;
  border-top: solid 0.1rem #242541;
  flex-shrink: 0;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY {
  width: 120rem;
  height: 100%;
  align-items: center;
  display: flex;
  flex-direction: column;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v {
  margin-bottom: 4.2018rem;
  width: 100%;
  height: 4.3965rem;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v .logo-RvY {
  margin-right: 70.2rem;
  box-sizing: border-box;
  padding: 0.189rem 0rem 0.27rem 0.145rem;
  height: 100%;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v .logo-RvY .logo-Zmr {
  margin-right: 1.3488rem;
  width: 3.2639rem;
  height: 100%;
  overflow: hidden;
  position: relative;
  flex-shrink: 0;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v .logo-RvY .logo-Zmr .group-iPr {
  box-sizing: border-box;
  padding: 0.002rem 0.001rem 0.004rem 0.001rem;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/mask-group-qiG.png");
  box-shadow: 0.5rem 0 0.5rem rgba(0, 0, 0, 0.2300000042);
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v .logo-RvY .logo-Zmr .group-iPr .group-rFA {
  width: 3.1359rem;
  height: 3.9324rem;
  position: relative;
  object-fit: contain;
  vertical-align: top;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v .logo-RvY .phone-protection-kbS {
  margin-top: 0.0815rem;
  width: 19.0422rem;
  height: 2.5354rem;
  object-fit: contain;
  vertical-align: top;
  flex-shrink: 0;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v .menu-gEC {
  margin: 0.998rem 0rem 0.998rem 0rem;
  height: calc(100% - 1.9965rem);
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v .menu-gEC .terms-of-use-1nG {
  margin-right: 5.6rem;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.landing-page-noS .frame-2540-cCQ .footer-8gY .links-t9v .menu-gEC .privacy-policy-jiG {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}
.landing-page-noS
  .frame-2540-cCQ
  .footer-8gY
  .copyright-2023-online-security-all-rights-reserved-fbv {
  margin-left: 1.8rem;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.5;
  color: #ffffff;
  font-family: Raleway, "Source Sans Pro";
  white-space: nowrap;
  flex-shrink: 0;
}

.space {
  height: 100vh;
}
